body.widget-snippet .header-right-sec {
  max-width:470px;
}
.header-right-sec {
  border-top-left-radius: 10px;
  padding: 10px 8px 8px;
  background: linear-gradient(87.36deg, #8900FA -16.47%, #25005B 7.79%, #25005B 46.35%, #8900FA 85.88%, #E500C7 101.66%);
  max-width: 402px;
}
.header-right-sec .inner-content {
  display: flex;
  justify-content: space-between;
}
.header-right-sec .inner-content .left-content {
  width: 65%;
  padding: 17px 38px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.header-right-sec .inner-content .left-content .donate-nw {
    display: flex;
    align-items: center;
    gap: 8px;
}
.header-right-sec .inner-content .right-content{
  width: 59%;
}
.header-right-sec .inner-content .right-content button {
  background: #fff;
  height: 58px;
  max-width: 191px;
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-family: Switzer Variable;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0.01em;
  color: rgba(50, 0, 121, 1);
  border-radius: 4px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  cursor: pointer;
}
.header-right-sec .inner-content .right-content button svg{
  margin: 0 10px 0 0;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.header-right-sec .inner-content .right-content button span{
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.header-right-sec .inner-content .right-content button:hover{
  background: rgb(229, 0, 199);
  color: #fff;
}
.header-right-sec .inner-content .right-content button:hover svg path{
 fill: #fff;
}
.header-right-sec .inner-content .left-content h2 {
  margin: 0;
  padding: 0;
  color: rgb(229, 0, 199);
  font-family: Switzer Variable;
  font-weight: 600;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0;
  text-transform: uppercase;
}
.header-right-sec .inner-content .left-content a {
  font-family: Switzer Variable;
  font-weight: 600;
  /* font-style: italic; */
  font-size: 17px;
  line-height: 16px;
  letter-spacing: 0;
  text-align: center;
  /* text-transform: uppercase; */
  color: #fff;
  padding: 0;
  margin: 3px 0;
}
.header-right-sec .inner-content .left-content .donate-nw:hover a{
  color: rgb(229, 0, 199)
}
.header-right-sec .inner-content .left-content .donate-nw:hover svg path {
  fill: rgb(229, 0, 199)
}
.header-right-sec .inner-content .left-content p {
  font-family: Switzer Variable;
  font-weight: 400;
  font-size: 12.5px;
  line-height: 16px;
  letter-spacing: 0%;
  text-align: center;
  padding: 0;
  margin: 0;
  color: rgb(255,255,255,0.7);
}